body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background:#05766E url(../images/shipwreck_bg_1400x1190.jpg) fixed top center no-repeat;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	}
.oneColFixCtrHdr #container {
	width: 800px;  
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	}
.oneColFixCtrHdr #header {
	padding:0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height:185px;
	}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	background:url(../images/boldkids-header.png) top left no-repeat;
    height: 130px;  
	width: 435px;
	text-indent: -9999px;
	}
/* EPA logo and link */
.epaLink a { 	
	background:url(../images/epa-logo.png) top right no-repeat; 
	height:34px;
	width:250px;
	float:right;
	position:relative;
	margin-top:60px;
	margin-right:10px;
	text-indent: -9999px;
	}

.oneColFixCtrHdr #mainContent {
	padding: 0 10px 15px 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	}
#mainContent p { line-height:1.4em;}
.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	float:left;
	position:relative;
	text-align:left;
	}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	}

/* Footer buttons */
#footerBtns {
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none;
	position:relative;
	}
#footerBtns li {
	float: left;
	position: relative;
	padding: 0 12px;
	}
#footerBtns li a {
	display:block;
	height:100px;
	width:220px;
	outline:none;
	}
#sonarBtn, #captLogBtn, #wallpaperBtn {
	text-indent: -9999px;
	}
#sonarBtn {
	background:	url('../images/sonar-btn.png') no-repeat top center;
	}
#captLogBtn {
	background:	url('../images/captlog-btn.png') no-repeat top center;
	}
#wallpaperBtn {
	background:	url('../images/wallpaper-btn.png') no-repeat top center;
	width:250px ;
	}
#sonarBtn:hover {
	background:	url('../images/sonar-btn-ro.png') no-repeat top center;
	}
#captLogBtn:hover {
	background:	url('../images/captlog-btn-ro.png') no-repeat top center;
	}
#wallpaperBtn:hover {
	background:	url('../images/wallpaper-btn-ro.png') no-repeat top center;
	}

#roundedContainer {background-color:#A6D59B; padding:20px ; margin:20px 0;}
/*#roundedInnerContainer {margin-top:-20px; margin-bottom: -15px;   added container with  negative top and bottom margins to remove extra spacing caused by rounded corners }*/
#mainContent h1 { font-size:1.6em; border-bottom:#E8E74F 3px solid; text-transform:uppercase; color:#006FC1; line-height:1.1em; margin-top:0;}
#mainContent h2 {font-size:1.4em;}
#mainContent h3 {font-size:1.2em;}
#mainContent h2.sHeading {color:#006FC1; border-bottom:#E8E74F 2px solid; margin-top:20px;}

#mainNavContainer {	 /* center nav - set container left:50% and suckerfish drop down nav to left:-50% */
	float:left;
	position:relative;
	z-index:100;
	margin-left:5px;
	}
	
	
/*** ESSENTIAL SUPERFISH STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	}
.sf-menu {
	line-height: 1.0;
	position:relative;
	}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */
	}
.sf-menu ul li {
	width: 100%;
	}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	}
.sf-menu li {
	float: left;
	position: relative;
	}
.sf-menu a {
	display: block;
	position: relative;
	text-transform:uppercase;
	font-size:.9em;
	font-weight:bold;
	}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: -1px;
	top: 1.9em; /* match top ul list item height */
	}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
	}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
	}

 .sf-menu {
	float: left;
	margin-bottom:	1em;
	border: 2px solid #000000;
	}
.sf-menu a {
	padding: .55em 1.25em; /* lower padding on sides if  adding more text to nav */
	text-decoration:none;
	}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #000000;
	}
.sf-menu li {
	background: #FFF76A;
	border-right:#000 1px solid;
	}
.sf-menu li li {
	background: #FFFBAA;
	border:#000 1px solid;
	border-top:none;
	color:#999;
	}
.sf-menu ul li.subnavFirstLI {	
	border-top:#000 1px solid;
	}
.sf-menu li li li {
	background: #FFF76A;  
	}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #FF9122;
	color:#FFFFFF;
	outline: 0;
	}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background: #1664E4;  
	}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
	}
.sf-sub-indicator {
	position: 		absolute;
	display: 		block;
	right: 			.75em;
	top: 			1.05em; /* IE6 only */
	width: 			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow: 		hidden;
	background:		url('../images/arrows.png') no-repeat -10px -100px ; /* 8-bit indexed alpha png. IE6 gets solid image only */
	margin-top:-2px;
	}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
	}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
	}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
	}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
	}
.skip{position:absolute;top:0;left:0;width:0;height:0;overflow:hidden;border:none;font-size:0}
#mainContent ul  { margin:0; padding:0;}
#mainContent ul  li {padding:0 0 5px 0; margin: 0 0 0 40px;}

/* begin: slideshow */
.rotatingContentSlideshow {
	position:relative;
	padding:0;
	margin:0 0 45px 0;
	}
.rotatingContentSlideshow a img {
    border:none;
	}
.rotatingContentSlideshow li.slide {
    list-style-type:none;
	margin-left:0 !important;
	}
.rotatingContentSlideshow .slides {
	height:250px;
	margin:0;
	}
.rotatingContentSlideshow .slides li.slide {
	visibility:hidden;
	position:absolute;
	left:0;
	top:0;
	}
.rotatingContentSlideshow .buttons {
    display:none;
	}
.rotatingContentSlideshow .buttons {
    display:block;
	position:absolute;
	z-index:100;
	bottom:-25px;
	left:20px;
	margin:0;
	}
.rotatingContentSlideshow .buttons li {
	float:left;
	display:inline;
	width:30px;
	height:30px;
	margin:0 10px 0 0 !important;
	padding-left:10px;
	line-height:30px;
	}
.rotatingContentSlideshow .buttons li a {
	float:left;
    text-decoration:none;
	width:30px;
	height:30px;
	color:#fff;
	text-align:center;
	background:#0066FF url('../images/buttonBg.gif') no-repeat;
	outline: none;
	}
.rotatingContentSlideshow ul.buttons li a:hover {
    text-decoration:none;
    color:#fff;
	background:#FFCC33 url('../images/buttonBgHover.gif') no-repeat;
	}
.rotatingContentSlideshow ul.buttons li.active a:hover, .rotatingContentSlideshow ul.buttons li.active a {
	background:#9591E6 url('../images/buttonBgSelected.gif') no-repeat;
	}
/* end: slideshow */

.rounded2 {
	width:98%; 
	font-size:.8em ; 
	text-align:center; 
	margin:auto;
    text-align: left;
    background-color: #D8F0CE;
	margin-bottom:15px !important;
	padding:0 20px 10px 20px;
	}
.rounded2 ul {margin:0; padding:0;}
.rounded2 ul li {padding:0 0 5px 0; margin: 0 0 0 40px;}


/* quiz/true or false/fun facts styles */
.qqContainer {
	background:url(../images/quizzyqus.gif) top left no-repeat; 
	padding-left:210px;
	min-height:120px;  
	 }
.ffContainer {
	background:url(../images/funfacts.gif) top left no-repeat; 
	padding-left:210px; 
	min-height:120px;
	}
.tfContainer {
	background:url(../images/true-false.gif) top left no-repeat; 
	padding-left:210px; 
	min-height:120px;
	}
.iaContainer {
	background:url(../images/imaginativeaddition.gif) top left no-repeat; 
	padding-left:210px; 
	min-height:120px;
	color:#006FC1; font-weight:bold;
	}
.quizzyQuestion, .funFacts, .truefalse {color:#006FC1; font-weight:bold;}
.funfactsAlt {color:#E87C11; font-weight:bold;}
.quizzyQuestion span, .funFacts span, .truefalse span {display:none; }
.quizzyQuestionAnswer {color:#E87C11;}


#preloadImages {display:none;}

/* image styles */
.imgAlignLeft {float:left; padding: 0 8px 8px 0;}
.imgThumb, .imgThumb2 {border:#B9B9B9 1px solid; padding:5px; background-color:#FFFFFF;}
.imgThumb2 {border-color:#CCCCCC;}
.imgContainer {float:right;  border:#B9B9B9 1px solid; padding:5px; margin-left:10px; margin-bottom:5px; background:#FFFFFF;}
.imgContainerLeft {float:left;  border:#B9B9B9 1px solid; padding:5px; margin-right:10px; margin-bottom:5px; background:#FFFFFF;}
.caption {font-size:.8em; text-align:center; color:#333; background:#FFFFFF; }
.caption span {font-size:.95em;  }

/* photo gallery styles */
.gallery, .gallery2 {display:block; margin-left:5px !important; overflow:hidden; font-size:.9em; clear:both; padding:0  !important; margin-bottom:15px !important;} 
.gallery li, .gallery2 li { display:inline; float:left; margin:0 6px 6px 0 !important; border:1px solid #B9B9B9; background-color:#fff; padding:4px 4px 2px 4px !important; }
.gallery2 li { padding:4px 4px 4px 4px !important; width:200px;}
.thumbMd {width:200px !important;}
.videoThumbs  li {width:220px !important;}

.centerContent {text-align:center; margin:auto;}
.topofpage {font-size:.8em; clear:both;}
.wallpaperSizes { font-size:.8em; text-align:center; padding-bottom:3px;}
hr {background:#E8E74F; border:1px solid #E8E74F; color:#E8E74F; float:none; text-align:center; margin:0.7em auto; clear:both;}
.photoCredits {font-size:.7em; text-transform:none; }
.blogTwitterBoxContainer {width:330px; float:right; margin:10px 0 15px 10px; font-size:.8em; text-align:center; }
.blogTwitterBoxHeading { padding: 5px; text-transform:uppercase; color:#fff;   background-color:#FF9900; font-size: 1.1em;}
.blogTwitterBox {background-color:#FFFF66; padding:5px;  border: 10px solid #fff;   }
.blogTwitterBox a {text-decoration:none; color:#FF9900; font-weight:bold; }
.blogTwitterBox table { margin-top:10px;}
.blogTwitterBox td { vertical-align:top;}
#twtr-profile-widget { float:right; margin:0 0 10x 10px; }
.fileinfo {color:#666; font-size:.8em;}
dl.openship, dl.openship2  { padding-left:40px; } 
dl.openship dt, dl.openship2 dt { float: left; padding-right:5px;}
dl.openship dd, dl.openship2 dd { padding: 0 0 0.3em 0; }
dl.openship dd {margin-left:55px;}
dl.openship2 dd span {margin-left:63px;}
.boldContact {text-align:center; color:#333; padding-top: 20px; font-size:.7em;}


/* Twitter */
#twitter-ticker{height:259px; width:100%; background: #f5f5f5; color:#666666;  border:1px solid #CAD7E0; -moz-border-radius:10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; text-align:left; margin:-10px 0 0 0; position:relative; }
h5.tut{color:white; font-size:1em; padding:5px 0 5px 65px; text-shadow:2px 1px 6px #333; margin-top:0;}
#twitIcon{position:absolute; bottom:5px; left:-5px; width:65px; height:45px; background:url(http://www.epa.gov/region1/js/twitter/img/twitter-bird-md.png) top left no-repeat; }
#top-bar{height:30px; background:#4289AA url(http://www.epa.gov/region1/js/twitter/img/top_bar.png) repeat-x 0 -15px; border-bottom:1px solid white; position:relative; margin-bottom:8px; -moz-border-radius:10px 10px 0 0; -khtml-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;}
#tweet-container{height:206px;width:auto; overflow:hidden; background-color: #f5f5f5;}
.tweet{font-size:.8em; padding:5px; margin:0 7px 6px 7px; border:1px solid #F0F0F0; background:url(http://www.epa.gov/region1/js/twitter/img/transparent.png); width:auto; overflow:hidden; clear:both;}
.tweet .avatar, .tweet .user, .tweet .time{float:left;}
.tweet .time {text-transform:uppercase; font-size:.8em; color:#AAAAAA; white-space:nowrap;}
.tweet .user {padding-top:4px; font-weight:bold; }
.tweet .avatar {display:none;}
.tweet .userInfo {width: 90px;font-size:.9em;  display:block; float:left; }
.tweet .user {padding-top:0; }
.tweet .txt { margin-left:100px;}


